.change-foto{
    width: 120px;
    height: 180px;
}

.uploadcv{
    width: 300px;
}

.formcontrolsocio{
    width: 100% !important;
}

.form-group label{
    font-size: 11px;
}

.iti__flag {background-image: url("/node_modules/intl-tel-input/build/img/flags.png");}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .iti__flag {background-image: url("/node_modules/intl-tel-input/build/img/flags@2x.png");}
}

.iti { width: 100%; }